Bug 1263051 - Typo in summary
Typo in summary
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-termcolor (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-14 23:02 EDT by Ben Boeckel
Modified: 2016-06-24 02:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-24 02:22:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2015-09-14 23:02:27 EDT
"ANSII" -> "ANSI"
Comment 1 Matthias Runge 2015-09-15 02:07:00 EDT
Thank you for the report.

That typo has been duplicated from upstream:

https://pypi.python.org/pypi/termcolor/1.1.0:
termcolor 1.1.0

Download termcolor-1.1.0.tar.gz

ANSII Color formatting for output in terminal.
Comment 2 Ben Boeckel 2015-09-15 10:18:22 EDT
That doesn't mean it can't be fixed here. I don't see an email or link on PyPI to send a bug report to though :( .
Comment 3 Jan Kurik 2016-02-24 08:45:11 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.